<?php
  
IF (ISSET($_SESSION['search'])){
  
  $search = STRIPSLASHES(HTMLSPECIALCHARS($_SESSION['search']));
  
}ELSE{
  
  $search = NULL;
  
}
  
$column = DB::GET_COLUMN("SELECT COUNT(*) FROM `USERS` WHERE `LOGIN` LIKE '%".$search."%'");

IF ($column >= 1){
  
  ECHO "<a href='/modules/?path=search&type=users'><div class='list-menu hover'>";
  ECHO "".ICONS('user', 15, 'fa-fw')." ".LG('Пользователи')." <span class='count'>".$column."</span>";
  ECHO "</div></a>";
  
}
  
?>